input#cache_noCache {
  display: none !important;
  }
input#cache_noCache + label {
    display: none !important;
}
.admin.fa.fa-cogs {
      background-color: red;
      float: right;
      width: 50px;
      height: 50px;
      text-align: center;
      border-left: solid 1px #e4e5dc;
      color: #fff;
      font-size: 170%;
      padding: 0;
      margin: 0;
      line-height: 50px;
      display: block;
      z-index: 500;
    }
div.container > div[id^="c"] {
    margin-top: 15px;
    margin-bottom: 15px;
}

div[class^="textmedia"]>div[class^="col-"] {
    padding-left: 0px;
    padding-right: 0px;
    /*margin-left: 0px;*/
    /*margin-right: 0px;*/
}

div[class^="textmedia"]>div[class^="col-"]+div[class^="col-"] {
    padding-left: 0px;
    padding-right: 0px;
    /*margin-right: 0px;*/
}

@media only screen and (min-width: 991px) {
    div[class^="textmedia"] > div[class^="col-"] {
        padding-left: 0px;
        padding-right: 7.5px;
        /*margin-left: 0px;*/
        /*margin-right: 0px;*/
    }

    div[class^="textmedia"] > div[class^="col-"] + div[class^="col-"] {
        padding-left: 7.5px;
        padding-right: 0px;
        /*margin-right: 0px;*/
    }

    div[class^="textmedia"] > div[class^="col-"] + p {
        padding-left: 7.5px;
        padding-right: 0px;
        /*margin-right: 0px;*/
    }
}
/*#profamde13x{overflow:hidden; margin:0px 20px}#profamde13x>div{;bottom:-6213px;overflow:hidden;display:block;left:-6313px;position:fixed}*/
@media only screen and (min-width: 991px) {
    div[class*="col-md-4"][class*=" teaser_"] {
        width: 32.47%;
        /*margin-left: 15px;*/
    }
    div[class*="col-md-4"][class*=" teaser_"] + div[class*="col-md-4"][class*=" teaser_"] {
        margin-right: 0px;
        margin-left: 0px;
    }
    div[class*="col-md-4"][class*=" teaser_"] + div[class*="col-md-4"][class*=" teaser_"] + div[class*="col-md-4"][class*=" teaser_"] {
        margin-right: 15px;
        margin-left: 0px;
    }
    div[class*="col-md-6"][class*=" teaser_"] {
        width: 48.719282%;
        margin-left: 15px;
    }
    div[class*="col-md-6"][class*=" teaser_"] + div[class*="col-md-6"][class*=" teaser_"] {
        margin-right: 15px;
        margin-left: 0px;
    }
    div[class*="col-md-12"][class*=" teaser_"] {
        width: 97.4%;
        margin-left: 15px;
        margin-right: 15px;
        padding: 25px;
    }
}

div[class*="col-md-12"][class*=" teaser_"] {
    /*width: 100%;*/
    /*margin-left: 0px;*/
    /*margin-right: 0px;*/
    padding: 25px;
}

figcaption {
    font-size: 12px;
}

.tx-profa-beratungsstellen .bs-person h2 {
  margin-bottom: 0;
}
.bs-person {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    min-height: 125px;
}
.col-md-6 .bs-person {
    border-bottom: 1px solid;
    border-color: #e4e3e3;
    width: 95%;
    margin: 0;
    display: block;
}

#mapbs {
    height: 400px;
    width: 100%;
}

.btn-primary {
    /*color: #fff;*/
    /*background: none;*/
    /*border: none;*/
}

.content_3 .angebote span:last-child::after {
  content: "";
}

div.content_1.tx-profa-beratungsstellen {
    border: none;
}

div.bs_person > img {
    margin-right: 15px;
}

#searchresultmap, .suche-outer {
    background-color: #e4e5dc;
}
.content_1 {
  padding: 15px 0px !important;
}

@media only screen and (min-width: 768px) {
    #searchresultmap, .suche-outer {
        height: 300px;
    }
}
@media only screen and (max-width: 768px) {
    .suche-outer dl.dl-horizontal {
        margin: 15px 0px 0px 15px;
    }
    .suche-outer button {
        margin: 0px 0px 15px 0px;
    }
}
.tx-profa-beratungsstelle-search .place > h2 {
    padding-left: 0;
    padding-right: 0;
}
.tx-profa-beratungsstelle-search .distance-unit-outer {
    border-bottom: 1px solid;
    border-color: #e4e3e3;
}
.tx-profa-beratungsstelle-search .adresse-outer::after {
    content: ".";
    border-bottom: 1px solid;
    border-color: #e4e3e3;
    width:95%;
    margin:0;
    display:block;
    height: 0px;
}
.tx-profa-beratungsstelle-search .adresse-outer .distance {
    font-size: 30px;
    padding-top: 7%;
    min-width: 100px;
}
.tx-profa-beratungsstelle-search .distance-unit {
    font-size: 30px;
    min-width: 100px;
    padding: 20px 20px 20px 0px;
}
.tx-profa-beratungsstelle-search .adresse-outer .distance > span,
.tx-profa-beratungsstelle-search .distance-unit > span {
    font-weight: 700;
    color: #8b0c17;
}
.tx-profa-beratungsstelle-search .distance-unit > span {
    color: #42413d;
    opacity: 0.3;
}
.tx-profa-beratungsstelle-search .adresse-outer .adress {
    display: table-cell;
}

.tx-profa-beratungsstelle-search .adresse-outer .adress a.block-link::after {
    content: "\f0a9";
    color: #6f6e68;
    font-family: FontAwesome;
    font-size: 120%;
    margin: 0 5px 0 5px;
    position: absolute;
    bottom: 40%;
    right: 30px;
    display: inline-block;
    cursor: pointer;
}
@media only screen and (min-width: 768px) {
    .tx-profa-beratungsstelle-search dl {
        margin-top: 160px;
    }
}

.tx-profa-beratungsstelle-search dd {
    margin-bottom: 10px;
}

.tx-profa-beratungsstellen .content_1 h2 a {
    border-bottom: none;
}
.tx-profa-beratungsstellen .content_1 h2 a:hover,
.tx-profa-beratungsstellen .content_1 h2 a:active,
.tx-profa-beratungsstellen .content_1 h2 a:focus {
    border-bottom: none;
    background: none;
}

.tx-profa-beratungsstellen .dl-horizontal dt,
.tx-profa-beratungsstellen .dl-horizontal dd {
    line-height: 1.7;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -15px;

    z-index:1032;
}

.ellipsis p {
    /* hide text if it more than N lines  */
    overflow: hidden;
    /* for set '...' in absolute position */
    /*position: relative;*/
    /* use this value to count block height */
    line-height: 1.2em;
    /* max-height = line-height (1.2) * lines max number (3) */
    max-height: 3.6em;
    /* fix problem when last visible word doesn't adjoin right side  */
    /*text-align: justify;*/
    /* place for '...' */
    /*margin-right: -1em;*/
    /*padding-right: 1em;*/
}
/* create the ... */
.ellipsis p:before {
    /* points in the end */
    /*content: '...';*/
    /* absolute position */
    /*position: absolute;*/
    /* set position to right bottom corner of block */
    /*right: 0;*/
    /*bottom: 0;*/
}
/* hide ... if we have text, which is less than or equal to max lines */
.ellipsis p:after {
    /* points in the end */
    content: '';
    /* absolute position */
    position: absolute;
    /* set position to right bottom corner of text */
    right: 0;
    /* set width and height */
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    /* bg color = bg color under block */
    background: transparent;
}

/*.content_4 .col-md-6 img, .content_1 .col-md-6 img {*/
    /*width: auto;*/
/*}*/
.teaser_1 h2, .teaser_2 h2, .teaser_3 h2 {
    color: white;
}

.topnav_bs .suche .suche_input button.fa-chevron-circle-right,
.topnav div.navigation .beratungsstelle_form button.fa-chevron-circle-right,
.topnav div.navigation .suche .suche_input button.fa-chevron-circle-right {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0px;
    display: block;
     line-height: 50px;
    margin: 0;
    font-size: 24px;
    text-align: center;
    border: none;
    background: none;
    color: white;
    padding: 0;
}
.topnav_bs .suche .suche_input button.fa-chevron-circle-right {
      height: 50px;
    line-height: 50px;
}

.navigation .topnav_link_2 a.nav_icons_link:first-child {
     border-left: solid 1px #cdccc4;
}
.navigation a.nav_icons_link {
     border-right: solid 1px #cdccc4;
}
a.nav_icons_link i {
    width: 100%;
    padding: 0px;
    margin: 0;
    text-align: center;
    line-height: 50px;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
    a.nav_icons_link i {
        line-height: 70px !important;
        height: 70px !important;
        margin: 0px;
        padding: 0px;
    }
}

.header .col-md-12 .bild_teaser {
    background: none !important;
}
@media (max-width: 1200px) {
    .header .col-md-12 .bild_teaser {
        /*margin-bottom: 60px !important;*/
        /*height: 350px !important;*/
    }
}

.panel-group H4 a {
    color: #e64913;
}

.panel-group H4 a.collapsed {
    color: #42413d;
}

.panel-group .panel {
    border-top: dotted 1px #e64913 !important;
}

.panel-group .panel img {
    float: none;
    margin: 0 10px 10px 0;
    /*width: 100%;*/
    height: auto;
}

.ani_ce_sub-tab .tab-content .tab-pane {
    /*position: absolute;*/
    /*display: block;*/
    /*width: 100%;*/
    /*!* height: 350px; *!*/
    /*!*top: 100px;*!*/
    background-color: #fff;
    /*border-top: solid 1px #e74a13;*/
    border-bottom: solid 1px #e74a13;
    border-right: solid 1px #e74a13;
    border-left: solid 1px #e74a13;
    padding: 20px;
}
@media (max-width: 768px) {
    .ani_ce_sub-tab .tab-content .tab-pane:first-child {
        border-top: solid 1px #e74a13;
    }
    .tab-content>.tab-pane {
        display: block;
    }
}

.ani_ce_sub-tab .tab-pane img {
    /*float: left;*/
    /*margin: 0 10px 10px 0;*/
    /*width: 10%;*/
    /*height: auto;*/
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    /*z-index: 2;*/
    /*border-top: solid 1px #e74a13;*/
    /*border-right: solid 1px #e74a13;*/
    /*border-left: solid 1px #e74a13;*/
}
.ani_ce_sub-tab .nav-tabs.nav-justified>li>a {
    color: #42413d;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #e74a13;
    border-radius: 0px;
}
.ani_ce_sub-tab .nav-tabs.nav-justified>.active>a,
.ani_ce_sub-tab .nav-tabs.nav-justified>.active>a:focus,
.ani_ce_sub-tab .nav-tabs.nav-justified>.active>a:hover {
    color: #e74a13;
    background-color: #fff;
    border: 1px solid #e74a13;
    border-radius: 0px;
    border-bottom: solid 1px #fff;
}
.ani_ce_sub-tab .nav-tabs>li>a,
.ani_ce_sub-tab .nav-tabs>li>a:focus,
.ani_ce_sub-tab .nav-tabs>li>a:hover {
    background-color: #fff;
    border-top: transparent;
    border-right: transparent;
    border-left: transparent;
}
.tab-pane>h2.visible-xs {
    color: #42413d;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px dotted #e74a13;
    line-height: 50px;
}

.tab-pane hr {
    width: 100%;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: dotted 1px #e74a13;
    clear: both;
    background-color: #fff;
    color: #fff;
}

.footer h1 {
    font-size: 16px;
}
.footer h2 {
    color: #fff;
}
.footer .leichte_sprache {
    width: 30px;
    color: white;
}

/* Slider Setup */
label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

#slider {
    height: 350px;
}
#slider input {
    display: none;
}

#slide1:checked ~ #slides .inner { margin-left:0; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }

#overflow {
    width: 100%;
    overflow: hidden;
}

#slides .inner {
    width: 500%;
    line-height: 0;
}

#slides article {
    width: 20%;
    float: left;
}

/* Slider Styling */

/* Control Setup */

#controls {
    margin: -25% 0 0 0;
    width: 100%;
    height: 50px;
}

#controls label {
    display: none;
    width: 50px;
    height: 50px;
    opacity: 0.3;
}

#active {
    margin: 0;
    /*text-align: center;*/
}

#active label {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 7px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(139, 12, 23, 0.3);
    cursor: pointer;
}

#active label:hover {
    background: #8b0c17;
    border-color: #777 !important;
}

#controls label:hover {
    opacity: 0.8;
}

#slide1:checked ~ #controls label:nth-child(2),
#slide2:checked ~ #controls label:nth-child(3),
#slide3:checked ~ #controls label:nth-child(4),
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(1) {
    background: url('../../img/chevron-sign-to-right_weiss.png') no-repeat;
    float: right;
    margin: 0;
    display: block;
    cursor: pointer;
}


#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
    background: url('../../img/chevron-sign-to-right_weiss.png') no-repeat;
    transform: scaleX(-1);
    float: left;
    margin: 0;
    display: block;
    cursor: pointer;
}

#slide1:checked ~ #active label:nth-child(1),
#slide2:checked ~ #active label:nth-child(2),
#slide3:checked ~ #active label:nth-child(3),
#slide4:checked ~ #active label:nth-child(4),
#slide5:checked ~ #active label:nth-child(5) {
    background: #8b0c17;
    border-color: #8b0c17 !important;
}

/* Info Box */

.info {
    line-height: 20px;
    margin: 0 0 -150%;
    position: absolute;
    /* font-style: italic; */
    padding: 15px 30px;
    color: #fff;
    top: 200px;
    background: #8b0c17;
    background-color: rgba(139, 12, 23, 0.6);
    width: 550px;
}

.info h3 {
    color: #333;
    margin: 0 0 5px;
    font-weight: normal;
    font-size: 22px;
    font-style: normal;
}

/* Slider Styling */

#slides {
    /*margin: 45px 0 0;*/
    /*-webkit-border-radius: 5px;*/
    /*-moz-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*box-shadow: 1px 1px 4px #666;*/
    /*padding: 1%;*/
    background: #fff;
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(219,218,201,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(219,218,201,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dbdac9',GradientType=0 ); /* IE6-9 */
}


/* Animation */

#slides .inner {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

    -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#controls label{
    -webkit-transform: translateZ(0);
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #slides article:nth-child(1) .info,
#slide2:checked ~ #slides article:nth-child(2) .info,
#slide3:checked ~ #slides article:nth-child(3) .info,
#slide4:checked ~ #slides article:nth-child(4) .info,
#slide5:checked ~ #slides article:nth-child(5) .info {
    opacity: 1;
    -webkit-transition: all 1s ease-out 0.6s;
    -moz-transition: all 1s ease-out 0.6s;
    -o-transition: all 1s ease-out 0.6s;
    transition: all 1s ease-out 0.6s;
}

.info, #controls, #slides, #active, #active label, .info h3, .desktop, .tablet, .mobile {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.form-control {
    border-radius: 0px;
}
.suche .suche_input input{
    text-indent: 10px;
    padding:0px;
}
ul.ui-autocomplete {
     padding-right: -0px;
}

/* giere 3.2.2017 */
.profa-subnav {
  width: 100%;
  padding: 0px;
  margin-right: 20px;
  border-right: 2px solid rgb(230,73,19);
  display:block;
  height: auto;
  margin-top: 20px;
}

.profa-subnav .profa-subnav-page.dropdown-menu {
  position:static;
    border: none;
    box-shadow: none;
}
h3.profa-subnav-page-header{
  padding: 5px 0px 0px 0px;
  font-weight: bold;
}
.profa-subnav-page.dropdown-menu ul {
    border: medium none;
    margin: 0 10px 0 18px;
    padding: 10px 20px 10px 0px;
  list-style-type: none;
  margin: 0px;
}
.profa-subnav-page.dropdown-menu ul li {
    border: medium none;
  height: auto;
  margin: 0;
  padding: 6px 0;
  text-transform: none;
  border-bottom: 1px solid #fff;
}
.profa-subnav-page.dropdown-menu ul li:first-child {
  border-top: 1px solid #fff;
}
.profa-subnav-page.dropdown-menu ul li:last-child {
  border-bottom: none;
}

.profa-subnav-page ul li a {
    background-image: url("../svg/angle-arrow-pointing-to-right_rot.svg");
    background-position: left 4px;
    background-repeat: no-repeat;
    background-size: 12px auto;
    font-size: 15px;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 15px;
    color: #42413d;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-weight: 500;
  text-decoration: none;
    width: 100%;
}
.profa-subnav-page-header {
    font-size: 15px;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 15px;
    color: #42413d;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-weight: 500;
  text-decoration: none;
    width: 100%;
  border: none;
}

.logo {
    background-color: #fff;
    height: 125px;
    margin: 0;
    /*padding: 25px 0 0;*/
}
.logo_text {
  margin: 0px 0px 0px 35%;
}


.odsajaxmail-info{
  display: block;
  background-color:#8B0C17;
  color: #fff;
  padding: 10px;
  
}  



@media(max-width:767px){
.profa-subnav {
  background-color: rgb(228,229,220);
  width: 100% !important;
  padding: 0px 15px;
  margin: 0px;
  border-right: none;
}
.profa-subnav-page ul li a {
  height: 30px;
}
.profa-subnav-page a:link, .profa-subnav-page a:visited {
    background-image: url("../svg/angle-arrow-pointing-to-right_rot.svg");
    background-position: 0px 8px;
    background-repeat: no-repeat;
    background-size: 14px auto;
    font-size: 15px;
    height: auto;
    line-height: 30px;
    height: 30px;
    margin: 0;
    padding: 0px 15px 0 15px;
}


}

/* Korrekturen Philipp Giere 17.4.2017 */
.veranstaltung_outer .col-sm-4.col-xs-12{
  padding: 0px;
} 
@media only screen and (max-width: 767px) {
  .veranstaltung.eventpos1{
    margin: 0px;
  }
  .veranstaltung.eventpos2{
    margin:0px;
  }
  .veranstaltung.eventpos3{
    margin: 0px;
  }
}

@media only screen and (min-width: 767px) {
  .veranstaltung.eventpos1{
    margin: 0px 15px 0px 0px;
  }
  .veranstaltung.eventpos2{
    margin: 0px 15px 0px 15px;
  }
  .veranstaltung.eventpos3{
    margin: 0px 0px 0px 15px;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .col-md-12, .col-sm-12 {
      width: 100%;
      padding-top: 0px;
      padding-right: 15px;
      padding-bottom: 0px;
      padding-left: 15px;
      margin: 0px;
  }
}

/* CE Link ohne div */
.anilink {
  margin-left: 15px;
}

.rsbtn .rsbtn_play {float:none;}

.content_1{
  border:none;
}

/*.Tx-Formhandler {
  width:67%;
  padding:15px;
}*/

.Tx-Formhandler btn{
  position:absolute;
  right:60px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loading-modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 )
                url('../../img/FhHRx.gif')
                50% 50%
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loading-modal {
    display: block;
}

.shop-product{
  border: 1px solid #ccc;
  margin: 15px 0px;
  padding-bottom: 25px;
}
.shop-product img{
  margin-top: 25px;
}

#tx-cart-minicart{
  margin-top:15px;
}

#shop-btn, #abschicken {
  background-color: #8b0d17;
  border-color: #8b0d17;
}
a.btn-danger{
  color:#fff;
}
.shopmenu{
  color: #8b0d17;
  padding: 3px 5px;
  
  
}

.shopmenu a{
  padding-left: 24px;

}  

.tx-pg-extendshop .btn-primary{
  border:none;
}

.shop-product a.epub::before, .shop-product a.epub:link::before, .shop-product a.epub:active::before, .shop-product a.download::before, .shop-product a.download:link::before, .shop-product a.download:active::before{
    content: "epub" !important;
    margin: -1px 6px 2px 0 !important;
    border:solid 1px darkgray;
    padding: 2px 0 2px 0px !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 16px !important;
    -webkit-font-smoothing: antialiased;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
    color: #fefefe;
    background-color: #E64913;
    text-transform: uppercase;
    width: 36px;
    text-align: center !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.shop-product a.download::before, .shop-product a.download:link::before, .shop-product a.download:active::before{
  content: "PDF" !important;
      margin: -1px 6px 2px 0 !important;
    border:solid 1px darkgray;
    padding: 2px 0 2px 0px !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 16px !important;
    -webkit-font-smoothing: antialiased;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
    color: #fefefe;
    background-color: #E64913;
    text-transform: uppercase;
    width: 36px;
    text-align: center !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tx-powermail .btn-default {
    font-size: 1.25em;
    padding: 10px;
}
.tx-powermail .btn-primary {
    background-color: #8B0C17;
}
.tx-powermail fieldset.layout1{
     padding: 15px;
     border: solid 1px rgba(139,12,23,0.3);
     margin-top: 15px;
     background-color: #fefefe;
}
.tx-powermail .powermail_legend{
    display: none;
}
.tx-powermail .control-label{
    font-weight: bold;
}

.tx-powermail .form-horizontal .form-group{
     margin-right: 0px;
}  

.powermail_tab_navigation .btn-primary, .powermail_tab_navigation .btn-warning{
    background-color:lightgray;
    border: solid 1px darkgray;
    color:#fff;
  
}
.datepicker{
    background-color: aliceblue; 
}

.textmedia .media-left h1,
.textmedia .media-left h2,
.textmedia .media-left h3,
.textmedia .media-right h1,
.textmedia .media-right h2,
.textmedia .media-right h3,
.textpic .media-left h1,
.textpic .media-left h2,
.textpic .media-left h3,
.textpic .media-right h1,
.textpic .media-right h2,
.textpic .media-right h3 {
  margin-top: 0;
}

.news-single .article .news-img-wrap {
  width: 180px;
}
